<h1>Titre de niveau 1<h1>
  <h2>Titre de niveau 2<h2>
    <h3>Titre de niveau 3<h3>
    <h3>Titre de niveau 3<h3>
  <h2>Titre de niveau 2<h2>
<h1>Titre de niveau 1<h1>

<p>Texte en <b>gras</b>, texte en <i>italique</i>, texte <u>souligné</u></p>

<p>lien vers <a href="actualite.html"> l'actualite</a></p>

<p>Ecrivez moi à <a href="mailto:nullepart@gmail.com">nullepart@gmail.com</a></p>


<h2>Listes d'elements :</h2>
  <ol>
    <li>item 1</li>
    <li>item 2</li>
    <ul>
      <li>element 1</li>
      <li>element 2</li>
    </ul>
    <li>item 3</li>
  </ol>
